@charset "utf-8";
#lb_images_display {
	position:absolute;
	z-index:9991;
	display:none;
}
#imagesdisplayshadow {
	top:0;
	left:0;
	width:100%;
	height:100%;
	position:fixed;
	z-index:9990;
}
#imagesdisplayshadow div {
	width:100%;
	height:100%;
	background:#000;
}
#lb-borderBg {
	width:100%;
	height:100%;
	background-color:#fff;
	position:absolute;
	top:0;
	left:0;
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}
#lb-wrapper {
	float:left;
	position:relative;
	z-index:10;
	padding:0;
	zoom:1;
	background-color:#fff;
}
#lb-content {
	float:left;
	position:relative;
	display:inline;
}
#lb-close, #lb-corners span, #lb-tnControls span, #lb-contentControls a {
	background-image:url(../images/popup-bg.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	display:block;
	position:absolute;
}
#lb-close {
	top:0;
	right:0;
	width:40px;
	height:26px;
	background-position:top center;
}
#lb-close:hover {
	background-position:bottom center;
}
#lb-contentControls a#lb-previous, #lb-contentControls a#lb-next {
	width:19px;
	height:112px;
	display:none;
	outline:none;
	margin-top:-56px;
	top:50%;
}
#lb-previous {
	left:0;
	background-position:top left;
}
#lb-previous:hover {
	background-position:bottom left;
}
#lb-next {
	right:0;
	background-position:top right;
}
#lb-next:hover {
	background-position:bottom right;
}
#lb-thumbnail {
	position:relative;
	overflow:hidden;
	padding:0 18px;
	background:#fff;
}
#lb-thumbnailContent {
	float:left;
}
#lb-thumbnail a img {
	border:2px solid #fff;
	cursor:pointer;
	padding:1px;
	margin:6px;
}
#lb-thumbnail a.current img {
	border-color:#ac2e31;
}
#lb-thumbnail a:hover img {
	border-color:#e2cdc8;
}
#lb-thumbnail a.current:hover img {
	border-color:#ac2e31;
}
#lb-tnControls a {
	position:absolute;
	display:block;
	width:17px;
	height:100%;
	top:0;
	outline:none;
	background-color:#fff;
}
#lb-tnControls span {
	width:12px;
	height:14px;
	overflow:hidden;
}
#lb-tnControls #lb-tnPrevious {
	left:0;
}
#lb-tnControls #lb-tnPrevious span {
	background-position:-51px -151px;
	top:50%;
	left:50%;
	margin-top:-7px;
	margin-left:-6px;
}
#lb-tnControls #lb-tnPrevious.hasItem span {
	background-position:-77px -151px;
}
#lb-tnControls #lb-tnNext {
	right:0;
}
#lb-tnControls #lb-tnNext span {
	background-position:-51px -64px;
	top:50%;
	left:50%;
	margin-top:-7px;
	margin-left:-6px;
}
#lb-tnControls #lb-tnNext.hasItem span {
	background-position:-77px -64px;
}
.lb-thumbnaiRight #lb-content {
	padding-bottom:0;
}
.lb-thumbnaiRight #contentHere {
	text-align:center;
}
.lb-thumbnaiRight #lb-thumbnail {
	position:absolute;
	zoom:1;
	padding:18px 0;
	bottom:5px;
	right:0;
}
.lb-thumbnaiRight #lb-thumbnail img {
	margin:3px 19px 10px;
}
.lb-thumbnaiRight #lb-tnControls a {
	width:100%;
	height:21px;
}
.lb-thumbnaiRight #lb-tnControls span {
	width:14px;
	height:12px;
}
.lb-thumbnaiRight #lb-tnControls #lb-tnPrevious {
	top:0;
}
.lb-thumbnaiRight #lb-tnControls #lb-tnPrevious span {
	background-position:-50px -101px;
	top:50%;
	left:50%;
	margin-top:-6px;
	margin-left:-7px;
}
.lb-thumbnaiRight #lb-tnControls #lb-tnPrevious.hasItem span {
	background-position:-76px -101px;
}
.lb-thumbnaiRight #lb-tnControls #lb-tnNext {
	bottom:0;
	top:auto;
}
.lb-thumbnaiRight #lb-tnControls #lb-tnNext span {
	background-position:-50px -113px;
	top:50%;
	left:50%;
	margin-top:-6px;
	margin-left:-7px;
}
.lb-thumbnaiRight #lb-tnControls #lb-tnNext.hasItem span {
	background-position:-76px -113px;
}
#main_display {
	margin-top:10px;
}
#main_display img{
	width:350px;
	height:350px;	
}
#main_display a {
	display:block;
	width:350px;
	margin:0 auto;
	padding:0px;
	border:1px solid #ddd;
}
#main_display a:hover {
	border:1px solid #ddd;
	padding:0;
}
#pro_image_display p {
	line-height:30px;
	text-align:center;
	margin-bottom:10px;
}
#pro_image_display ul {
    width:71px;
	overflow:hidden;
	*overflow:inherit;
}
#pro_image_display ul img {
	border:1px solid #eee;
}
#pro_image_display ul a:hover img {
	border:1px solid #f5a79a;
}
#pro_image_display ul li {
	float:left;
	padding:0 4px;
	overflow:hidden;
}
#pro_image_display{
	width:440px;
}